<div class="col-12">

	{include file='main/datatable.tpl' tableTitle="Все магазины:"
	theads=["shop_id", $lang.datatable.title, $lang.datatable.description, $lang.datatable.location, $lang.datatable.date, $lang.datatable.actions]
	data=$shops }

</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('shopList');
	currentLink.classList.add('active');
</script>